Download the package (64 bit in my case).

Install the package and dependencies.

In the event that a dependency did not install, you can force it via: